redhat9 linuxを使用しています。

streamtunerをインストールしたいのですが、
GTK+≧2.4.0という条件が必要らしいので、そのままではインストールできないようです。
fedracoreにすればいけるのだと思うのですが、何か不具合がでそう(日本語文字コードとか)なので踏み込めません。現状の設定をなるべく維持したままという前提で、どのような解決策があるのでしょうか。ご指導お願いいたします。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2005/11/28 20:50:15
  • 終了:--

回答(1件)

id:kai10 No.1

kai10回答回数115ベストアンサー獲得回数32005/11/30 19:40:26

ポイント40pt

http://www.atmarkit.co.jp/flinux/rensai/linuxtips/599endrhlup.ht...

@IT:サポートが終了したRed Hat Linuxをアップデートするには(yum編)

なぜGTK+≧2.4.0という条件があるかというと、streamtuner が gtk+-2.4.x

のライブラリなどを使用しているためです。そして、gtk+-2.4.xも、別のライ

ブラリを必要としていて…となります。そのため、どうしてもその環境で使い

たいということになると、gtk+ をはじめ、必要なすべてのプログラムを

インストールすることになってしまいます。


セキュリティ的に問題があるパッケージは、1つ目の URL のように、まだアッ

プデートする手段があるようですが、新しいパッケージは諦めた方がいいと思

います。

http://www.forest.impress.co.jp/article/2005/10/21/vmwareplayer....

���̓m - �yNEWS�zVMware�A����/MS/Symantec���̉��zPC�����s�ł����t���[�\�t�g�����J

http://blog.proj.jp/ituki/20051105.html

いつきログ - VMwareおもしれぇぇーーーーー!!!

http://blog.goo.ne.jp/izumame/e/6de53c49dda1427a37841aac605d22ff

ゴーイングマイウェイの戯言:VMware Playerで、バーチャルマシンを作る2

Fedora Coreを使用するのに躊躇されているのであれば、その前に仮想PCを使っ

て、実際に使用してみてはいかがでしょうか。VMwarePlayerは、無料で使えま

す。ちょっと面倒臭いのと、それなりにディスクスペースとCPUパワーを食い

ますが、試しに使う程度であれば何とかなるかと。

http://vinelinux.org/

Vine Linux Home Page

あと、日本語関係で不安があるのでしたら、Vine Linuxなど、日本発のものも

あるので、試してみるといいかもしれません。どちらかというと、安定指向

のディストリビューションだと思います。大元はRedHatベースでした、昔は。

今は使ってないので分かりませんが。

id:gentoopenguin

丁寧な回答、ありがとうございます。

redhat9に個別に追加でgtk+-2.4.xを入れていく、

というのは他のプログラムが必要としているので、やはり無理なようですね。

VMware、このようなものがあるのですね。知りませんでした。

たとえば、redhat上でknoppixのようなものを動かしてそれ上でstreamtunerとか手があれば嬉しいんですが。。

2005/12/04 15:26:20

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません